Application: gvSIG desktop - gvSIG feature requests #4858
La lista de tablas del dialogo de anadir tabla no sale ordenada.
04/16/2018 05:30 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category:

Target version: 2.4.1-2852 (rev. org.gvsig.deskiop-2.0.222)

gvSIG version: 24.0 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

Cuando intentas afadir un tabla de BBDD al proyecto la lista de tablas que se muestra no sale ordenada, y si hay muchas tablas en
esa base de datos se hace inmanejable.

History

#1 - 04/16/2018 05:30 PM - Joaquin del Cerro Murciano

r43781

#2 - 02/18/2019 04:57 PM - Alvaro Anguix

- Status changed from Fixed to Closed

#3 - 03/04/2020 11:30 AM - Alvaro Anguix
- Related to gvSIG bugs #4227: Al exportar a PDF algunos elementos aparecen incompletos added

#4 - 03/04/2020 11:30 AM - Alvaro Anguix
- Related to deleted (gvSIG bugs #4227: Al exportar a PDF algunos elementos aparecen incompletos)
